<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="jobId">
        <source>Identifier</source>
        <target state="translated">Identifier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="status">
        <source>Status</source>
        <target state="translated">Status</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="job">
        <source>Scheduled job</source>
        <target state="translated">Scheduled job</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="jobKind">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planification">
        <source>Scheduling</source>
        <target state="translated">Scheduling</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastExecs">
        <source>Latest executions</source>
        <target state="translated">Latest executions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="jobNeverExecuted">
        <source>No recorded execution</source>
        <target state="translated">No recorded execution</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nextExecution">
        <source>Next execution</source>
        <target state="translated">Next execution</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastExecution">
        <source>Previous execution</source>
        <target state="translated">Previous execution</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Information</source>
        <target state="translated">Information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="title">
        <source>Scheduled job: {0}</source>
        <target state="translated">Scheduled job: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="startNow">
        <source>Start now</source>
        <target state="translated">Start now</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelNow">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>{0} seconds</source>
        <target state="translated">{0} seconds</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="duration">
        <source>Execution duration</source>
        <target state="translated">Execution duration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filterPlaceholder">
        <source>Add filter...</source>
        <target state="translated">Add filter...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeExecs">
        <source>Remove selected executions</source>
        <target state="translated">Remove selected executions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="successStatus">
        <source>Execution was successful</source>
        <target state="translated">Execution was successful</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warningStatus">
        <source>Problems occurred</source>
        <target state="translated">Problems occurred</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failureStatus">
        <source>Execution failed</source>
        <target state="translated">Execution failed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inProgressStatus">
        <source>Scheduled job is running</source>
        <target state="translated">Scheduled job is running</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="close">
        <source>Close</source>
        <target state="translated">Close</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalJobKind">
        <source>Per installation</source>
        <target state="translated">Per installation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="multidomainJobKind">
        <source>Per domain</source>
        <target state="translated">Per domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planKind">
        <source>Scheduling kind</source>
        <target state="translated">Scheduling kind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="opportunisticPlan">
        <source>Automatic</source>
        <target state="translated">Automatic</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="opportunisticDesc">
        <source>The task determines when to start by itself, with its own criteria (eg. an import process might start when it detects changes).</source>
        <target state="translated">The task determines when to start by itself, with its own criteria (eg. an import process might start when it detects changes).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scheduledPlan">
        <source>Scheduled</source>
        <target state="translated">Scheduled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disabledPlan">
        <source>Disabled</source>
        <target state="translated">Disabled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disabledDesc">
        <source>The tasks never executes</source>
        <target state="translated">The tasks never executes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="periodicMinRecKind">
        <source>Periodic (min)</source>
        <target state="translated">Periodic (min)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="periodicHourRecKind">
        <source>Periodic (h)</source>
        <target state="translated">Periodic (h)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyRecKind">
        <source>Daily</source>
        <target state="translated">Daily</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="every">
        <source>Every</source>
        <target state="translated">Every</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minute(s)</source>
        <target state="translated">Minute(s)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hour(s)</source>
        <target state="translated">Hour(s)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayMondayOneLetter">
        <source>Mo</source>
        <target state="translated">Mo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayTuesdayOneLetter">
        <source>Tu</source>
        <target state="translated">Tu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayWednesdayOneLetter">
        <source>We</source>
        <target state="translated">We</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayThursdayOneLetter">
        <source>Th</source>
        <target state="translated">Th</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayFridayOneLetter">
        <source>Fr</source>
        <target state="translated">Fr</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daySaturdayOneLetter">
        <source>Sa</source>
        <target state="translated">Sa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daySundayOneLetter">
        <source>Su</source>
        <target state="translated">Su</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="atTime">
        <source>At</source>
        <target state="translated">At</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gmtWarning">
        <source>Note: This time is based on GMT, not your timezone. </source>
        <target state="translated">Note: This time is based on GMT, not your timezone. </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPlanification">
        <source>Invalid planification</source>
        <target state="translated">Invalid planification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewLogs">
        <source>View logs</source>
        <target state="translated">View logs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="report">
        <source>Report</source>
        <target state="translated">Report</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportEnable">
        <source>Send report</source>
        <target state="translated">Send report</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportRecipients">
        <source>Recipient List (separated with space)</source>
        <target state="translated">Recipient List (separated with space)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportLevel">
        <source>Log level</source>
        <target state="translated">Log level</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scheduledJobs">
        <source>Scheduled Jobs</source>
        <target state="translated">Scheduled Jobs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planning">
        <source>Planning</source>
        <target state="translated">Planning</target>
      </trans-unit>
    </body>
  </file>
</xliff>
